/* Quick.Cms.Ext v6.x slider stylesheet */
/* Quick.Slider */


/* CUSTOM - WIDGET SLIDER */
/* standard slider - images */
.slider{}
.slider li{position: relative;}
.slider .description{z-index:3;position:absolute;top:2rem;max-width:100%;padding:0;color: var(--color-white);font-size: 0.7em;}
.slider div.description{width:100%;margin:0 auto;text-align:center;}

#slider-1{} 
#slider-1 img{width: 150%;margin-left: 0%;display: table;}
#slider-1 .container{position: relative;vertical-align: top;display: inline-block;}
#slider-1 .description p {text-align: center;font-weight: 300;line-height: 100%;}
#slider-1 .description h2{font-size: 1.3em;text-align: center;font-weight: 700;line-height: 100%;padding-top:1em;}

#slider-1 .description p:first-of-type{font-weight: 300;}
#slider-1 .description p:last-of-type{background: none;padding: 5px;margin-top: 20px;font-size:0.3em;}

#slider-1{clear:both;overflow:hidden;color:#fff;height:100%;height:100%;position: relative;left: 0;width: 100%;z-index:10;min-height:100%;min-height: calc(100% - 55px);} 
#slider-1 .slick-slider, #slider-1 .slick-list, #slider-1 .slick-track {height: 100%;margin: 0;}
#slider-1 li{height: 100%;width: 100%;background-size: cover !important;background-position: center;position: relative;margin: 0 !important;margin: 0;background-size: cover !important;background-position: center;overflow: hidden;}
#slider-1 li .box{position: absolute;bottom: 0;width: 1200px;color: #000000;background: #F8F8F8;margin-left: -600px;left: 50%;padding-left: 20%;padding-right: 12.4%;height: 145px;}




.widget.type-3 .slider{clear:both;display:none;color:var(--color-white);text-align:center;}
.widget.type-3 .slider li.no-img{min-height:150px;}
.widget.type-3 .slider .description{top:0;left:0;width:100%;font-size:0.875em;}
/* subpages slider */
.pages-slider li{line-height:1.25em;} /* you can also set height here */
.pages-slider .image{float:left;padding-right:1em;}
.pages-slider .description{padding:0.5em 0;}
.pages-slider li.no-img .description{width:100%;}
.pages-slider .quick-slider-nav-arrows{top:20%;}
.pages-slider .quick-slider-nav-dots-wrapper{bottom:0px;text-align:center;}



@media print{
  /* PRINT STYLES */
  #slider-1, .quick-slider img, .quick-slider-nav-arrows, .quick-slider-nav-dots{display:none;}
}

/* PLUGINS */

/* RELATED PAGES */
#pages-related .pages-slider{margin-top:1em;padding-bottom:1em;}

@media screen and (min-width:768px){
	.slider .description{width:100%;right:5rem;}

	#slider-1 img{width: 100%;margin-left: 0;}
	#slider-1 .description{font-size: 2.5rem;}
}	
@media screen and (min-width:960px){
	.slider .description{max-width:100%;right:5rem;display: table;}

	#slider-1 img{width: 100%;margin-left: 0;}
	#slider-1 .description{font-size: 3.5rem;}
}
@media screen and (max-width:375px){
    .slider .description{top: -2rem;max-width: 100%;}
    
}






